Bug 64258 - should use $CC instead of $CC_FOR_BUILD, since version.o is compiled using $CC
should use $CC instead of $CC_FOR_BUILD, since version.o is compiled using $CC
Status: CLOSED WONTFIX
Product: Red Hat Linux
Classification: Retired
Component: bash (Show other bugs)
7.3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Tim Waugh
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-04-30 15:41 EDT by Amy Lin
Modified: 2007-04-18 12:42 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-04-09 11:54:27 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
patch for bash for supporting cross-compiling (477 bytes, patch)
2002-04-30 15:43 EDT, Amy Lin
no flags Details | Diff

  None (edit)
Description Amy Lin 2002-04-30 15:41:47 EDT
Description of Problem: building package fails when cross-compiling.


Version-Release number of selected component (if applicable):
2.05a-13

How Reproducible: Always


Steps to Reproduce:
1. unpack package
2. set up cross-compiling env
3. building package

Actual Results: building fails


Expected Results:


Additional Information:
Comment 1 Amy Lin 2002-04-30 15:43:14 EDT
Created attachment 55926 [details]
patch for bash for supporting cross-compiling
Comment 2 Tim Waugh 2002-10-16 06:26:01 EDT
In bash-2.05b it looks to me like version.o is compiled using $CC_FOR_BUILD.  Is
this patch still needed?
Comment 3 Tim Waugh 2003-04-09 11:54:27 EDT
No feedback; closing.

Note You need to log in before you can comment on or make changes to this bug.